
import { createApp } from 'vue';
import App from './App.vue';
import { router } from './router';
import store from './store'
import 'vant/lib/index.css';

import { Notify } from 'vant'
import Shiro from './components/Shiro'
import XLoading from './components/XLoading'
import shiro from './utils/plugins/shiro'

const app = createApp(App);
app.use(store);
app.use(router);
app.use(shiro);
app.use(Notify);

app.component('x-loading', XLoading)
app.component('shiro', Shiro)

app.mount('#app');
