import createStore from '@zjxpcyc/vue-tiny-store'
import loading from './models/loading'
import shiro from './models/shiro'
import dicts from './models/dicts'
import user from './models/user'
import room from './models/room'
import renting from './models/renting'

const store = createStore({
  loading,
  shiro,
  dicts,
  user,
  room,
  renting,
})

export default store
